@import url('blue_black.css');

body{background:#0a3f71 url(/v8/templates/662/images/backgrounds/bluecity-01.jpg) fixed no-repeat 50% 0;}
#header{color:#fff;}
#contentWrap{-webkit-box-shadow:0px 0px 10px -1px #093b6e; box-shadow:0px 0px 10px -1px #093b6e;}
#navWrap{-webkit-box-shadow:0px -3px 10px -1px #093b6e; box-shadow:0px -3px 10px -1px #093b6e;}
